.banner {
    background: #009FDA;
    color: #fff;
    text-align: center;
    padding: 20px 0 30px;
    position: relative;
    display: none;
}

@media (max-width: 730px) {
    .banner {
        padding-top: 30px;
    }
}

.banner .wrapper {
    position: static!important;
}

.banner .close {
    position: absolute;
    top: 17px;
    right: calc(50vw - 585px);
    display: block;
    width: 17px;
    height: 17px;
    background: url('assets/images/icn-close-wht.svg') no-repeat center/cover;
    opacity: 1;
}

.banner .close:hover {
    opacity: 0.7;
}

@media (max-width: 1170px) {
    .banner .close  {
        right: 17px;
    }
}

.banner p {
    color: #fff;
    font-size: 18px;
    line-height: 23px;
    margin: 0 auto 20px;
    width: 840px;
    max-width: 100%;
    font-weight: 500;
}

.banner span {
    color: #fff;
}

.banner p:last-child {
    margin-bottom: 0;
}

.banner p.smaller {
    font-size: 14px;
    line-height: 20px;
}

.banner strong.dark {
    font-weight: 800;
    color: #002854;
    font-size: 20px;
}

.banner .bordered {
    padding: 10px 20px;
    border: 1px solid #fff;
    width: 494px;
    max-width: 100%;
    margin: 0 auto 10px;
}

.banner .bordered p {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 5px;
    font-weight: 600;
}

.banner .bordered p a, .banner .bordered p span {
    font-size: 16px;
    line-height: 25px;
}

.banner .bordered p:last-child {
    margin-bottom: 0;
}

.banner .bordered a {
    color: #002854;
    text-decoration: underline;
}

.banner .bordered a:hover {
    text-decoration: none;
}

.banner .bordered p:last-child {
    display: flex;
    justify-content: center;
}

@media (max-width: 370px) {
    .banner .bordered {
        padding: 10px 15px;
    }
    .banner .bordered p:last-child {
        font-size: 15px;
    }
}

@media (min-width: 451px) {
    .banner .bordered p:last-child a:last-child {
        margin-left: 20px;
    }
}

@media (max-width: 450px) {
    .banner .bordered p:last-child {
        display: block;
    } 
    
    .banner .bordered p:last-child span {
        display: block;
        margin-bottom: 5px;
    } 
}